.custom-input{
    /* height:55px; */
    border:1px solid #d8e3f4;
    border-radius:0;
    font-size:16px;
    padding:15px;
}

.custom-input:focus{
    box-shadow:none;
    border-color:#0b0b5e;
}

.experience-label{
    background: #3695be;
    color: #fff;
    border-radius:4px 0 0 4px;
    border:none;
    padding:0 20px;
    font-weight:500;
}

.submit-btn{
    background: #0359aa;
    color:#fff;
    border:none;
    min-width:360px;
    height:50px;
    border-radius:30px;
    font-weight:600;
}

.submit-btn:hover{
    background: #1786b6;
    color:#fff;
}

.bg-sky {
    --bs-bg-opacity: 1;
    background-color: #c3d6df !important;
}

@media (max-width: 767px){
    .submit-btn{
        min-width:100%;
    }

    .custom-input{
        height:50px;
    }
}